<?xml version="1.0" encoding="UTF-8"?> 
<java version="1.5.0_16" class="java.beans.XMLDecoder"> 
 <object class="net.bionicmessage.funambol.groupdav.calendar.CalendarSyncSource"> 
  <void property="connectorProperties"> 
   <object class="java.util.Properties"> 
    <void method="put"> 
     <string>connector.sources.default</string> 
     <string>/groupdav/Tasks/</string> 
    </void> 
    <void method="put"> 
     <string>connector.serverhost</string> 
     <string>http://host:port/</string> 
    </void> 
    <void method="put"> 
     <string>store.server.items</string> 
     <string>500</string> 
    </void> 
    <void method="put"> 
     <string>store.server.cthreads</string> 
     <string>1</string> 
    </void> 
    <void method="put"> 
     <string>connector.singlelog</string> 
     <string></string> 
    </void> 
    <void method="put"> 
     <string>connector.storepath</string> 
     <string>/opt/Funambol/stores/groupdav-task-v/</string> 
    </void> 
   </object> 
  </void> 
  <void property="info"> 
   <object class="com.funambol.framework.engine.source.SyncSourceInfo"> 
    <void property="supportedTypes"> 
     <array class="com.funambol.framework.engine.source.ContentType" length="1"> 
      <void index="0"> 
       <object class="com.funambol.framework.engine.source.ContentType"> 
        <void property="type"> 
         <string>text/x-vcalendar</string> 
        </void> 
        <void property="version"> 
         <string>1.0</string> 
        </void> 
       </object> 
      </void> 
     </array> 
    </void> 
   </object> 
  </void> 
  <void property="name"> 
   <string>groupdav-task-v</string> 
  </void> 
  <void property="sourceURI"> 
   <string>groupdav-task-v</string> 
  </void> 
  <void property="type"> 
   <string>text/x-vcalendar</string> 
  </void> 
 </object> 
</java> 
